@import url("https://fonts.googleapis.com/css2?family=Inter:wght@100..900&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Inter:wght@100..900&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Source+Sans+3:ital,wght@0,200..900;1,200..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Lora:ital,wght@0,400..700;1,400..700&display=swap");

:root {
  /* Color palette */
  --bb-yellow: #fff7d4;
  --grassy-green: #b0c381;
  --powder-blue: #9bb8cd;
  --happy-yellow: #eec759;
  --black: rgba(0, 0, 0);
  --white: rgba(255, 255, 255);

  /* Fonts */
  --montserrat: "Montserrat", sans-serif; /* for text*/
  --lora: "Lora", sans-serif; /* for Headings*/

  /* Typography */
  --h1: 2.986rem;
  --h2: 2.488rem;
  --h3: 2.074rem;
  --h4: 1.728rem;
  --h5: 1.54rem;
  --h6: 1.2rem;
  --p-large: 1rem;
  --p-medium: 0.833rem;
  --p-small: 0.694rem;
}

html {
  scroll-behavior: smooth;
}

body,
html {
  margin: 0;
  padding: 0;
  overflow: hidden;
  text-align: center;
  justify-content: center;
  align-items: center;
  height: 100vh;
}

body {
  font-family: var(--montserrat);
  overflow-y: scroll;
  scroll-snap-type: y mandatory;
}

a:link,
:visited,
:hover,
:active {
  text-decoration: none;
}

/* HEADER START */

#header {
  margin-bottom: 4vh;
  position: relative;
  z-index: 1;
  color: white;
  text-align: center;
}


.video-container {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  z-index: -1;
}

#bg-video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}

.navbar {
  display: flex;
  flex-direction: column;
  height: 100vh;
  background-position: center;
  background-size: cover;
  margin: 0;
  position: relative;
  height: 100vh;
  overflow: hidden;
}

.navbar header {
  display: flex;
  width: 100vw;
  justify-content: space-between;
  align-items: center;
  height: 8vh;
  background-color: #fff7d457;
}

.navbar .logo img {
  width: 7vw;
  height: auto;
  margin-left: 3vw;
  margin-top: 10vh;
}

.navbar nav {
  display: flex;
  margin-right: 3vw;
}

.navbar .menu {
  padding: 0 3px;
  margin-left: 4vw;
}

.navbar nav a {
  position: relative;
  text-decoration: none;
  color: white;
  font-size: 2vh;
  font-weight: 300;
  padding: 10px 0px;
  font-family: var(--montserrat);
}

.navbar nav a:hover:after {
  transform: scaleX(1);
  transform-origin: bottom left;
}

.navbar nav a:after {
  content: "";
  position: absolute;
  width: 100%;
  transform: scaleX(0);
  height: 2px;
  bottom: 0;
  left: 0;
  background-color: var(--powder-blue);
  transform-origin: bottom right;
  transition: transform 0.25s ease-out;
}

.dropbtn {
  background-color: #eec759;
  color: white;
  padding: 15px 17px;
  font-weight: 400;
  border: none;
  border-radius: 10px;
  margin-right: 1.5em;
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  border-radius: 10px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  right: 11%;
}

.dropdown-content a {
  color: black;
  padding: 8px 8px;
  text-decoration: none;
  display: block;
}
/*.dropdown-content a:not(:last-child) {
  border-bottom: 0.05px solid #3a3a3a;
}*/

.dropdown-content a:hover {background-color: #9bb8cd;}

.dropdown:hover .dropdown-content {display: block;}

.dropdown:hover .dropbtn {background-color: #9bb8cd;}
.active {
  text-decoration: underline;
}
.dropdown {
  display: none;
}
.tinySlogan {
  color: var(--white);
  font-size: 7vh;
  margin-top: 35vh;
  margin-bottom: 0;
  text-align: left;
  margin-left: 8vw;
  font-family: var(--lora);
}

#slogan2 {
  color: var(--white);
  font-family: var(--lora);
  text-align: left;
  margin-left: 8vw;
  font-size: 3vh;
}

.buttonContact {
  font-size: 2vh;
  font-weight: 400;
  color: var(--white);
  background-color: var(--happy-yellow);
  width: fit-content;
  height: fit-content;
  border-radius: 10px;
  padding: 15px 17px;
  margin-top: 4vh;
  margin-left: 8vw;
  margin-right: auto;
  display: block;
}

.buttonContact:hover {
  transition: all 450ms ease-in-out;
  transform: scale(1.1);
  background-color: var(--powder-blue);
}
/* HEADER END */

/* ARROWS */

.center-con {
  display: flex;
  height: 15vh;
  align-items: center;
  justify-content: center;
  position: sticky;
  bottom: 0;
}

.round {
  transform: rotate(90deg);
}

#cta {
  width: 100%;
  cursor: pointer;
  position: absolute;
}

.arrow {
  position: absolute;
  bottom: 0;
  margin-left: 0px;
  width: 14px;
  height: 14px;
  background-size: contain;
}

.segunda {
  margin-left: 8px;
}

.next {
  background-image: url(data:image/svg+xml;base64,PHN2ZyBpZD0iTGF5ZXJfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB2aWV3Qm94PSIwIDAgNTEyIDUxMiI+PHN0eWxlPi5zdDB7ZmlsbDojZmZmfTwvc3R5bGU+PHBhdGggY2xhc3M9InN0MCIgZD0iTTMxOS4xIDIxN2MyMC4yIDIwLjIgMTkuOSA1My4yLS42IDczLjdzLTUzLjUgMjAuOC03My43LjZsLTE5MC0xOTBjLTIwLjEtMjAuMi0xOS44LTUzLjIuNy03My43UzEwOSA2LjggMTI5LjEgMjdsMTkwIDE5MHoiLz48cGF0aCBjbGFzcz0ic3QwIiBkPSJNMzE5LjEgMjkwLjVjMjAuMi0yMC4yIDE5LjktNTMuMi0uNi03My43cy01My41LTIwLjgtNzMuNy0uNmwtMTkwIDE5MGMtMjAuMiAyMC4yLTE5LjkgNTMuMi42IDczLjdzNTMuNSAyMC44IDczLjcuNmwxOTAtMTkweiIvPjwvc3ZnPg==);
}

.black {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 32 32' fill='%23000000'%3E%3Cpath d='M8.59 16.34L13.25 12 8.59 7.66a.5.5 0 0 1 0-.68l.03-.03a.5.5 0 0 1 .72 0l5 5a.5.5 0 0 1 0 .71l-5 5a.5.5 0 0 1-.7-.03.5.5 0 0 1-.03-.68z'/%3E%3C/svg%3E");
  width: 40px;
  height: 40px;
}

@keyframes bounceAlpha {
  0% {
    opacity: 1;
    transform: translateX(0px) scale(1);
  }
  25% {
    opacity: 0;
    transform: translateX(10px) scale(0.9);
  }
  26% {
    opacity: 0;
    transform: translateX(-10px) scale(0.9);
  }
  55% {
    opacity: 1;
    transform: translateX(0px) scale(1);
  }
}

.bounceAlpha {
  animation-name: bounceAlpha;
  animation-duration: 1.4s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}

.arrow.primera.bounceAlpha {
  animation-name: bounceAlpha;
  animation-duration: 1.4s;
  animation-delay: 0.2s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}

.round .arrow {
  animation-name: bounceAlpha;
  animation-duration: 1.4s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}
.round .arrow.primera {
  animation-name: bounceAlpha;
  animation-duration: 1.4s;
  animation-delay: 0.2s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}

/* ARROWS END */

/* BODY START */

/* WHAT WE OFFER START */

.what h5 {
  font-family: var(--lora);
  font-weight: 300;
  margin-top: 15vh;
  margin-bottom: 15vh;
  font-size: 2.5vh;
  margin-left: 10vw;
  margin-right: 10vw;
 text-align: center;
 color: #eec759;
}

.what-container {
  font-family: var(--montserrat);
  font-weight: 100;
  display: grid;
  place-items: center;
  grid-template-columns: repeat(3, 2fr);
  margin-top: 3vh;
  margin-bottom: 3vh;
  background-color: rgba(176, 195, 129, 0.379);
  padding-bottom: 4vh;
}

 .what-container h2{
  font-family: var(--lora);
  font-size: 5vh;
  font-weight: 700;
  text-align: left;
  margin-left: 2.7vw;
  margin-top: 5vh;
  color: #eec759; 
}

.column {
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-top: 1vh;
  margin-bottom: 3vh;
  grid-row-start: 2;
}

.column h3 {
  margin-bottom: 3vh;
  font-weight: 400;
  font-size: 2.5vh;
  color: #868783;
}

.speakingImg {
  height: 18vh;
  width: 11vw;
  margin-top: 5vh;
  background-color: var(--grassy-green);
  border-radius: 15px;
  padding: 2em;
}

/* WHAT WE OFFER END */

/* WHY CHOOSE US */

#choose {
  width: 100vw;
  height: fit-content;
}

#choosePic {
  width: 40vw;
  height: 53vh;
  border-radius: 10px;
  margin-right: 6em;
  /*animation: fade-in 0.8s 0.1s forwards cubic-bezier(0.11, 0, 0.5, 0);
    animation-delay: 1.5s;*/
}

.chooseUs {
  display: flex;
  margin: 3em;
}

#choose h4 {
  font-family: var(--lora);
  font-size: 5vh;
  font-weight: 700;
  text-align: left;
  margin-left: 10vw;
  color: #eec759; 
}

.chooseUs p {
  font-size: 1.5em;
  height: fit-content;
  text-align: left;
  margin-left: 5em;
  margin-right: 4em;
  color: #868783;
}

#introduction {
  text-align: justify;
  grid-column: 1;
  line-height: 1.6;
  margin-left: 11vw;
  margin-right: 3vw;
  margin-top: 3vh;
}

/* WHY CHOOSE US END */

/* TEAM START */

#team-section{
  background: rgba(176, 195, 129, 0.379);
  margin-top: 5vh;
  padding-top: 2vh;
  padding-bottom: 2vh;
  padding-left: 5vw;
  padding-right: 5vw;
}

.teamh4{
  font-family: var(--lora);
  font-size: 5vh;
  font-weight: 700;
  height: fit-content;
  width: fit-content;
  margin-left: 5vw;
  color: #eec759; 
}

.team-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 5em;
  padding: 0 5.5em 0 5.5em;
}

.team-member {
  display: flex;
  background-color: #e9eed9;
  border-radius: 20px;
  overflow: hidden;
}

.image {
  background-color: #a3b187;
  aspect-ratio: 1 / 1; 
  width: 50%
  border-radius: 20px 0 0 20px;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
}

.image2 {
  background-color: #a3b187;
  aspect-ratio: 1 / 1; 
  width: 50%
  border-radius: 20px 0 0 20px;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
}

.member, .member2{
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.description {
  padding: 20px;
  text-align: left;
  font-size: 2vh;
  line-height: 1.6;
  color: #868783;
  background-color: #f0f5e0;
  border-radius: 0 20px 20px 0;
  flex-grow: 1;
} 

/* TEAM END */

/* CONTACT US */

input[type="text"],
select,
textarea {
  width: 100%;
  padding: 12px;
 background-color: var(--grassy-green);
  border-radius: 15px;
  border: none;
  box-sizing: border-box;
  margin-top: 1vh;
  margin-bottom: 1vh;
  resize: vertical;
}

input[type="submit"] {
  font-family: var(--montserrat);
  font-size: 2vh;
  color: var(--white);
  background-color: var(--happy-yellow);
  width: fit-content;
  height: fit-content;
  border-radius: 10px;
  padding: 15px 17px;
  margin-top: 4vh;
  border: none;
  margin-bottom: 5vh;;
}

input[type="submit"]:hover {
  transition: all 450ms ease-in-out;
  transform: scale(1.1);
  background-color: var(--powder-blue);
}

::placeholder {
  color: var(--bb-yellow);
  font-size: 2vh;
  opacity: 1;
  font-weight: 300;
  font-family: var(--montserrat);
}

::-ms-input-placeholder {
  color: var(--bb-yellow);
}

.question {
  grid-area: 1 / 2 / 2 / 3;
  margin-right: 10vw;
  margin-top: -7vh;
}

.row {
  display: flex;
  flex-direction: row;
}

.parent2 {
  background-color: rgba(176, 195, 129, 0.379);
  margin-top: -5vh;
}

.Qinfo {
  grid-area: 1 / 1 / 2 / 2;
  font-size: 2.3vh;
  width: 60%;
  text-align: justify;
  margin-left: 11vw;
  margin-top: 6vh;
}

.questioned h4 {
  font-family: var(--lora);
  font-size: 5vh;
  font-weight: 700;
  height: fit-content;
  width: fit-content;
  margin-left: 11vw;
  margin-top: 15vh;
  color: #eec759; 
}

form{
  display: grid;
  grid-template-rows: 1fr;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
}

/* CONTACT US END */

/* FOOTER START */

footer {
  background-color: var(--grassy-green);
  color: var(--white);
  padding: 20px;
}

.footer-content {
  display: flex;
  justify-content: space-between;
  max-width: 100vw;
  margin: 0 auto;
}

.contact-info,
.social-media {
  flex: 1;
  justify-content: center;
}

.contact-info h3,
.social-media h3 {
  border-bottom: 1px solid var(--white);
  padding-bottom: 1vh;
}

.contact-info a {
  color: var(--white);
  text-decoration: none;
  margin-top: auto;
  margin-bottom: auto;
}

.footer-bottom {
  text-align: center;
  margin-top: 2vh;
  padding-top: 1vh;
  border-top: 1px solid var(--white);
}

.footer-content a {
  transition: color 0.3s ease-in-out;
}

.footer-content a:hover {
  color: var(--powder-blue);
}

/* FOOTER END */

/* FADE ANIMATION */

.fade-in {
  opacity: 0;
  transition: opacity 450ms ease-in;
}

.fade-in.appear {
  opacity: 1;
}

@keyframes fade-in {
  100% {
    opacity: 1;
    filter: blur(0);
  }
}

@media only screen and (min-width: 320px) and (max-width: 424px){

  .navbar nav {
    display: none;
  }
  
  .navbar .logo img{
  width: 18vw;
  height: auto;
  margin-top: 8vh;
  }
 
  .dropdown {
    display: block;
  }

  .tinySlogan {
    font-size: 4.5vh;
    margin-top: 25vh;
  }
  #slogan2 {
    font-size: 2.5vh;
  }
  .what-containerh2 h2 {
    font-size: 2em;
    font-weight: normal;
    text-align: center;
    margin-left: 0;
  }
  .what-container {
    display: flex;
    flex-direction: column;
  }
  .columndiv {
    display: flex;
    flex-direction: column;
    margin: 3vh 3vw;
  }
  .speakingImg {
    height: auto;
    width: 50%
  }
  .chooseUs {
    display: flex;
    flex-direction: column;
    margin: 0;
    justify-content: center;
  }
  #choose h4 {
    text-align: left;
    margin-left: 0.8em;
  }
  .chooseUs p {
    font-size: 1em;
    text-align: left;
    margin: 1.7em;
  }
  #choosePic {
    display: none;
  }
  .center-con {
    display: none;
  }
  .team-grid {
    display: grid;
    grid-template-columns: repeat(1, 4fr);
    gap: 5em;
    padding: 0;
  }

  .team-member {
    flex-direction: column;
  }

  .image, .image2 {
    border-radius: 20px 20px 0 0;
  }

  .description {
    border-radius: 0 0 20px 20px;
  }

  #team-section {
    padding-left: 10vw;
    padding-right: 10vw;
    padding-bottom: 8vh;
  }

  .question {
    margin-left: 0.9em;
  }
  .questioned h4 {
    font-family: var(--lora);
    font-size: 5vh;
    font-weight: 300;
    height: fit-content;
    width: fit-content;
    margin-left: 8vw;
    margin-top: 8vh;
  }

  form{
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-color: #ffffff;
  }
  .parent2 textarea {
    margin-top: 5em;
    width: 80%;
    margin-right: 1em;
  }
  
  input[type="submit"] {
    justify-content: left;
    margin-right: 12em;
    margin-top: 1em;
    
  }
}
@media only screen and (min-width: 425px) and (max-width: 642px) {
  .navbar nav {
    display: none;
  }
  .navbar .logo img{
  width: 18vw;
  height: auto;
  margin-top: 8vh;
  }
  .dropdown {
    display: block;
  }
  .tinySlogan {
    font-size: 6vh;
    margin-top: 20vh;
  }
  #slogan2 {
    font-size: 4vh;
  }
  .what-containerh2 h2 {
    font-size: 2.5em;
    text-align: center;
    margin-left: 0;
  }
  .what-container {
    display: flex;
    flex-direction: column;
  }
  .columndiv {
    display: flex;
    flex-direction: column;
    margin: 3vh 3vw;
  }
  .column h3 {
    font-size: 1.5em;
  }
  .speakingImg {
    height: auto;
    width: 40%;
    margin-left: 0.5em;
  }
  .chooseUs {
    display: flex;
    flex-direction: column;
    margin: 0;
    justify-content: center;
  }
  #choose h4 {
    text-align: center;
    margin: auto;
    margin-top: 1em;
  }
  .chooseUs p {
    font-size: 1em;
    text-align: center;
    margin: 1.7em;
  }
  #choosePic {
    display: none;
  }
  .center-con {
    display: none;
  }
  .teamh4 {
    text-align: center;
    margin: 0.8em 0 1em 3em;
  }
  .team-grid {
    display: grid;
    grid-template-columns: repeat(1, 4fr);
    gap: 5em;
    padding: 5vw;
  }
  .team-member {
    flex-direction: column;
  }
  .member {
    width: 80vw;
    height: 28vh;
  }
  .member2 {
    width: 80vw;
    height: 37vh;
  }
  #team-section {
    padding: 0.8em 10vw 8vh 10vw;
  }
  .question {
    margin-left: 0.9em;
  }
  .questioned h4 {
    font-family: var(--lora);
    font-size: 5vh;
    font-weight: 300;
    height: fit-content;
    width: fit-content;
    margin-top: 8vh;
  }
  form{
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-color: #ffffff;
  }
  .parent2 textarea {
    margin-top: 5em;
    width: 80%;
    margin-right: 1em;
  }
  input[type="submit"] {
    justify-content: left;
    margin-right: 17.5em;
    margin-top: 1em;
    
  }
}
@media only screen and (min-width: 642px) and (max-width: 768px) {
  .navbar .logo img{
  width: 10vw;
  height: auto;
  margin-top: 8vh;
  }
  .tinySlogan {
    font-size: 6vh;
    margin-top: 20vh;
  }
  .what-containerh2 h2{
    font-size: 5vh;
    margin-left: 0;
    text-align: center;
  }
  .columndiv {
    display: flex;
    flex-direction: row;
    margin: 3vh 3vw;
  }
  .speakingImg {
    height: auto;
    width: 40%;
    margin-left: 0.5em;
  }
  .chooseUs {
    display: flex;
    flex-direction: row;
    margin: 0;
    justify-content: center;
  }
  #choose h4 {
    text-align: center;
    margin: auto;
    margin-bottom: 1.5em;
  }
  .chooseUs p {
    font-size: 1em;
    text-align: center;
    margin: 1.7em;
  }
  #choosePic {
    width: 40%;
    height: auto;
    margin-right: 2em;
  }
  .teamh4 {
    text-align: center;
    margin: 0.8em 0 1em 7em;
  }
  .team-grid {
    display: grid;
    grid-template-columns: repeat(1, 4fr);
    gap: 5em;
    padding: 5vw;
  }
  .image, .image2 {
    width: 30vw;
  }
  .team-member {
    flex-direction: row;
  }
  .member {
    width: 40vw;
    height: 28vh;
  }
  .member2 {
    width: 40vw;
    height: 37vh;
  }
  #team-section {
    padding: 0.8em 10vw 8vh 10vw;
  }
}
@media only screen and (min-width: 1024px) and (max-width: 1260px) {
  .chooseUs {
    display: flex;
    flex-direction: row;
    margin: 0 5em 0 5em;
    justify-content: center;
  }
  #choose h4 {
    text-align: left;
    margin: auto;
    margin-bottom: 1.5em;
    margin-left: 3em;
  }
  .chooseUs p {
    font-size: 1em;
    text-align: left;
    margin: 1.7em;
  }
  #choosePic {
    width: 40%;
    height: auto;
    margin-right: 2em;
  }
  .teamh4 {
    text-align: center;
    margin: 0.8em 0 1em 3em;
  }
  .team-member {
    flex-direction: column;
  }
  .member {
    width: 40vw;
    height: 30vh;
  }
  .member2 {
    width: 40vw;
    height: 37vh;
  }
  .description {
    border-radius: 0;
  }
}